/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "Chave De Conta:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Introduzir Chave De Conta Flexibits";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "Reiniciar Dados De Sincronização";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "Terminar Sessão";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Cardhop or Fantastical. You can find your account key in the Flexibits Account settings of Cardhop or Fantastical.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events, tasks, and contacts will not be affected, but this will reset your settings that are synced between devices, like calendar sets and templates in Fantastical."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Introduza a chave de conta do seu outro dispositivo que esteja ligado ao Cardhop ou Fantastical. Pode encontrar a sua chave de conta nas definições de conta Flexibits do Cardhop ou Fantastical.\n\nA chave da sua conta é utilizada para assegurar que os dados são sincronizados entre os seus dispositivos.\n\nSe não conseguir encontrar a chave da sua conta, pode repor os seus dados de sincronização. Os seus eventos, tarefas e contactos não serão afectados, mas isto irá repor as definições que estão sincronizadas entre dispositivos, como grupos de calendários e modelos do Fantastical.";

